PHP downgrade
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. dnerty
  2. 12.11.2011
  3.  Subscribe via email
Hello

how to downgrade PHP 5.3 to PHP 5.2.

And how to install LVE with PHP 5.2

Thanks
Rate this post:
  1. 12.11.2011 16:11:48
  2. # 1
Igor Seletskiy Accepted Answer
Posts: 1194
Joined: 09.02.2010
0
Votes
Undo
LVE is not dependent on PHP 5.2
Regarding downgrading/etc... Which control panel are you using?
  1. 12.11.2011 17:11:02
  2. # 2
dnerty Accepted Answer
Posts: 2
Joined: 12.11.2011
0
Votes
Undo
I have trial license on Cpanel server.
Thanks
  1. 12.11.2011 22:11:44
  2. # 3
Igor Seletskiy Accepted Answer
Posts: 1194
Joined: 09.02.2010
0
Votes
Undo
If it is a cPanel server -- you should switch to a different version of PHP via EasyApache. You can configure it via WHM.
  1. 13.11.2011 14:11:38
  2. # 4
dnerty Accepted Answer
Posts: 2
Joined: 12.11.2011
0
Votes
Undo
So easy? Like I use to do that? And Cloudlinux will work properly? Excellent.
Thanks for prompt response.
  1. 08.07.2020 00:07:12
  2. # 5
Jay Accepted Answer
Posts: 0
Joined: 30.10.2020
0
Votes
Undo
How to downgrade native php without cpanel
  1. 08.07.2020 09:07:03
  2. # 6
Sergey Khristich Accepted Answer
Posts: 469
Joined: 20.05.2019
0
Votes
Undo
How to downgrade native php without cpanel

Hello Jay,
Thank you for reaching out! In this case, this command should help you:

yum downgrade php

Please let us know if you have any questions. Thanks in advance!
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Jay
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.